# Rope Twister

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Economy |
| Slot Type | Specialist |
| Scope | Ropemaker and Chain: Ropes in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Productivity | Ropemaker | +10% | Radius-based |

## Improves Buildings

- [Ropemaker (Albion)](../buildings/ropemaker-albion.md)
- [Ropemaker (Latium)](../buildings/ropemaker-latium.md)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a building covering Ropemakers to boost productivity of rope production.

## Common Pitfalls

Only affects Ropemakers within range; placement matters for maximizing the productivity bonus.
